package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class SwipeQrCodeV1Req extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "vipId", value = "会员id", required = true)
    private String vipId;
    
    @ApiModelProperty(name = "longitude", value = "经度", required = true)
    private String longitude;
    
    @ApiModelProperty(name = "latitude", value = "纬度", required = true)
    private String latitude;
    
    @ApiModelProperty(name = "qrCode", value = "二维码内容", required = true)
    private String qrCode;

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public String getLongitude() {
		return longitude;
	}

	public void setLongitude(String longitude) {
		this.longitude = longitude;
	}

	public String getLatitude() {
		return latitude;
	}

	public void setLatitude(String latitude) {
		this.latitude = latitude;
	}

	public String getQrCode() {
		return qrCode;
	}

	public void setQrCode(String qrCode) {
		this.qrCode = qrCode;
	}
}
